.bg-primary-300 {
  background-color: #40534d;
}
.bg-primary-300 .text-gray-white {
  color: #fff;
}

.bg-primary-200 {
  background-color: #664a37;
}

.sub-nav {
  background-color: #636569;
}

.text-secondary {
  color: #40534d !important;
}

.post-card .bg-secondary {
  background-color: #40534d !important;
}

.accordion a {
  color: #fff;
}

.featured-banner-text {
  color: #fff;
}

.featured-banner-triangle {
  border-color: transparent #40534d transparent transparent;
}

#scroll-top {
  background-color: #000;
}

.btn {
  border: 1px solid #fff;
}
.btn.btn-white {
  background-color: #fff;
  color: black;
}
.btn.btn-white:hover {
  color: black;
}
.btn.btn-secondary {
  background-color: #1e2722;
}
.btn.btn-secondary:hover, .btn.btn-secondary:focus {
  background: #40534d;
}
.btn.hover-light:hover, .btn.hover-light:focus {
  background-color: #e1e8e2;
  color: #40534d;
}

.homepage-hero-text {
  background-color: #40534d;
}